@charset "utf-8";

@import url('common.css');

.wrap_bg {background:url(../images/bg_wrap.jpg) no-repeat center 0;overflow:hidden;min-height:980px;}
#wrap {position:relative;width:980px;margin:0 auto;overflow:hidden;}

#header {position:relative;height:124px;}
#header h1 {position:absolute;top:54px;right:0;}

#container {position:relative;height:606px;}
#container p {position:absolute;top:78px;left:104px;}

#footer {position:relative;width:980px;height:172px;background:url(../images/bg_footer.png) no-repeat 0 0;padding-bottom:34px;}
#footer .logo {position:absolute;top:42px;left:172px;}
#footer .company {font-weight:bold;margin-bottom:4px;}
#footer .address {margin-left:378px;padding-top:35px}
#footer .address p {line-height:16px;}




